uuid: 890ffda6-1f76-4cbc-be1d-6da787d4517f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_bottom_space
    - paragraphs.paragraphs_type.slider_container
  module:
    - options
id: paragraph.slider_container.field_bottom_space
field_name: field_bottom_space
entity_type: paragraph
bundle: slider_container
label: 'Bottom space'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
